Bug 23892 - Segmentation faults after mounting CD.
Segmentation faults after mounting CD.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
ia64 Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-12 11:49 EST by Bryan Leopard
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 16:32:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-01-12 11:49:56 EST
Mounting the CD and attempting to read from it causes a segmentation fault.

The CD then cannot be unmounted.
Comment 1 Bernhard Rosenkraenzer 2001-01-12 11:54:30 EST
Most likely a kernel issue... mount isn't responsible for anything that happens
after mounting (such as reading). reassigning
Comment 2 Bill Nottingham 2001-01-15 11:20:52 EST
2.4.0-0.43.12 kernel, correct?
Comment 3 Glen Foster 2001-01-15 16:32:34 EST
Re-assigning to Michael Johnson
Comment 4 Preston Brown 2001-05-21 11:16:08 EDT
problem not occuring on the RC.

Note You need to log in before you can comment on or make changes to this bug.